langcode: en
status: true
dependencies: {  }
name: 1_1_1920x1920
label: '1:1 (1920x1920)'
effects:
  94d79da0-6534-4357-96b4-0c3fd0b5a7b5:
    uuid: 94d79da0-6534-4357-96b4-0c3fd0b5a7b5
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 1920
      anchor: center-center
  a75a2fed-95d0-48b2-8f9b-ae93d589a568:
    uuid: a75a2fed-95d0-48b2-8f9b-ae93d589a568
    id: image_convert
    weight: 2
    data:
      extension: webp
